Subject: bug#1990: 23.0.60; Emacs trying too hard to find fonts that don't exist

From: Juanma Barranquero <[email-masked]>
Date: Sat, 24 Jan 2009 23:06:34 +0100

On Sat, Jan 24, 2009 at 22:55, Chong Yidong <[email-masked]> wrote:

> That log message is emitted just before calling fontset_font (which is
> where we would check whether fonts are known not to exist).

OK.

Then, please install your change. It's a big improvement.

    Juanma